﻿@import url('../fonts/OpenSans.css');

body {
    font-family: "Open Sans", Sans-Serif;
    font-size: 16px;
    line-height: 1;
    background: white;
    color: #333333;
}

.ui-widget {
    font-family: "Open Sans", Sans-Serif !important;
}


div#budget_costs_by_type div.chart_legend_ext table.topsheet,
div#budget_costs_by_type div.chart_legend_ext table.downsheet {
    font-family: "Open Sans", Sans-Serif !important;
}

label {
    font-family: "Open Sans", Sans-Serif;
}

#main_colCenter {
    line-height: 2;
}

a {
    color: #2593bb;
    text-decoration: none;
}

    a:hover {
        color: #2593bb;
        text-decoration: underline;
    }

.title.unactive > a,
.title.unactive > a:hover {
    cursor: default;
    color: inherit;
    text-decoration: none;
}

table.table_cells_pad td, table.table_cells_pad th {
    padding: 15px;
}

table.table_simpleborder {
    empty-cells: show;
    border-right: 1px solid #cccccc;
    border-bottom: 1px solid #cccccc;
}

    table.table_simpleborder td, table.table_simpleborder th {
        border-left: 1px solid #cccccc;
        border-top: 1px solid #cccccc;
    }

/**/
ul.classicMode {
    list-style-type: disc;
    list-style-position: inside;
}

ol.classicMode {
    list-style-type: decimal;
    list-style-position: inside;
}

    ul.classicMode ul.classicMode, ol.classicMode ul.classicMode {
        list-style-type: circle;
        list-style-position: inside;
        margin-left: 15px;
    }

    ol.classicMode ol.classicMode, ul.classicMode ol.classicMode {
        list-style-type: lower-latin;
        list-style-position: inside;
        margin-left: 15px;
    }

/**/
    #topRow .siteTitle {
        text-decoration: none !important;
        color: black;
        text-transform: uppercase;
        margin: 50px 10px 20px 25px;
        font-size: 18px;
        display: block;
    }

    #topRow .headermenu {
        margin: 20px 0 20px 0;
        position: relative;
    }

    #topRow .headermenu > a,
    #topRow .headermenu > div {
        display: inline-block;
        vertical-align: middle;
    }

    #topRow .headermenu > a {
        margin-left: 10px;
    }

    #topRow .headermenu ul.level0 {
        display: inline-table;
        position: inherit;
    }

    #topRow .headermenu ul.level0 > li {
        display: table-cell;
    }


    #topRow .headermenu ul.level0 > li + li > div > a {
        border-left: 1px solid #d8ccd0;
    }

    #topRow .headermenu ul.level0 > li > div > a {
        font: bold 20px/24px "Open Sans";
        color: #474748;
        padding: 16px 20px 14px 20px;
        border-bottom: 2px solid transparent;
        text-decoration: none;
    }

    #topRow .headermenu ul.level0 > li:hover > div > a {
        color: #164c87;
        border-bottom: 2px solid #5daee0;
    }

        #topRow .headermenu ul.level0 > li > ul.level1 {
            display: none;
            position: absolute;
            border-top: 2px solid #5daee0;
            top: 100%;
            background: #33acea;
            z-index: 2;
            box-shadow: 0px 5px 10px #888;
        }

    #topRow .headermenu ul.level0 > li:hover > ul.level1 {
        display: flex;
        flex-wrap: nowrap;
        justify-content: stretch;
        flex-direction: row-reverse;
        align-items: stretch;
        align-content: stretch;
    }

    #topRow .headermenu ul.level0 > li.last:hover > ul.level1 {
        right: 0;
    }

    #topRow .headermenu ul.level0 > li:hover > ul.level1 > li {
        flex-grow: 1;
        flex-basis: 0;
    }

    #topRow .headermenu ul.level0 > li > ul.level1 > li > div {
        display: table;
        min-height: 60px;
        height: 100%;
        width: 100%;
    }

    #topRow .headermenu ul.level0 > li > ul.level1 > li > div > a {
        display: table-cell;
        padding: 5px 20px;
        min-width: 170px;
        max-width: 230px;
        color: White;
        text-decoration: none !important;
        vertical-align: middle;
        text-align: left;
        border: 1px solid #1e86b5;
        font: 14px "Open Sans";
    }

    #topRow .headermenu ul.level0 > li > ul.level1 > li > div > a + a {
        border-left: 1px solid transparent;
    }

    #topRow .headermenu ul.level0 > li > ul.level1 > li > div > a:hover {
        background: #52b1dd;
    }
/**/
#mainMenuToggleButton {
    position: absolute;
    z-index: 2;
    top: 0;
    left: 0;
    padding: 37px 33px;
    background: #33acea;
    cursor: pointer;
}

    #mainMenuToggleButton .threeLines {
        height: 16px;
    }

        #mainMenuToggleButton .threeLines .oneLine {
            width: 25px;
            height: 2px;
            background: white;
        }

            #mainMenuToggleButton .threeLines .oneLine + .oneLine {
                margin-top: 5px;
            }

#mainMenuHiddenMenu {
    background: #33acea url('../images/32v2/menu_01.png') 0px 280px no-repeat;
    color: White;
    left: -100%;
    width: 100%;
    padding-top: 90px;
    padding-bottom: 60px;
    overflow-y: hidden;
    transition: left .2s ease;
    position: absolute;
    z-index: 1;
}

    #mainMenuHiddenMenu .mainMenuPart2 {
        background: url('../images/32v2/menu_02.png') right top no-repeat;
        min-height: 250px;
    }

    #mainMenuHiddenMenu .mainMenuPart3 {
        background: url('../images/32v2/menu_03.png') right top no-repeat;
        min-height: 250px;
    }

#topRow.ShowFullMenu #mainMenuHiddenMenu {
    position: relative;
    left: 0;
}

/*#topRow.ShowFullMenu #mainMenuToggleButton {
    background: #164c87;
}*/

    #topRow.ShowFullMenu #mainMenuToggleButton:before {
        content: " ";
        background: url('data:image/gif;base64,R0lGODlhDAAYAIABAP///xZMhyH5BAEKAAEALAAAAAAMABgAAAIfjI8BmcvnnpImPstwo5Nq9EFcx4XgSHqoKY5stcZuAQA7');
        display: block;
        position: absolute;
        z-index: 2;
        top: 32px;
        left: -13px;
        width: 12px;
        height: 24px;
    }

#topRow.ShowFullMenu #mainMenuToggleButton {
    padding-right: 31px;
}

    #topRow.ShowFullMenu #mainMenuToggleButton .threeLines .oneLine + .oneLine {
        width: 27px;
    }

#topRow .HideIfFullMenuShown {
    min-height: 100px;
    margin-bottom: 20px;
}

#topRow.ShowFullMenu .HideIfFullMenuShown {
    display: none;
}
/**/
#mainMenuHiddenMenu ul a {
    color: White;
    text-decoration: none;
    display: inline-block;
    border-bottom: 2px solid transparent;
}

    #mainMenuHiddenMenu ul a:hover {
        text-decoration: none;
        border-bottom: 2px solid white;
    }

#mainMenuHiddenMenu li {
    margin: 20px 0 20px 0;
}

#mainMenuHiddenMenu ul.level0 > li.first {
    margin-top: 0px;
}

#mainMenuHiddenMenu ul.level1 {
    margin-bottom: 100px;
}

#mainMenuHiddenMenu ul.level2 {
    margin-bottom: 40px;
}

#mainMenuHiddenMenu li > div {
    font-size: 14px;
    line-height: 1.2;
    display: inline-block;
}

#mainMenuHiddenMenu ul > li > ul {
    padding-left: 28px;
}

#mainMenuHiddenMenu ul.level0 > li {
    list-style-type: none;
}

    #mainMenuHiddenMenu ul.level0 > li > div {
        font-size: 18px;
        line-height: 24px;
        text-transform: uppercase;
    }

#mainMenuHiddenMenu ul.level1 > li > div,
#mainMenuHiddenMenu .mainMenuPart2 ul.level0 > li > div,
#mainMenuHiddenMenu .mainMenuPart3 ul.level0 > li > div {
    font-size: 16px;
    line-height: 20px;
    background: url(data:image/gif;base64,R0lGODlhBAAFAOMKABZMh0xtmmB8o4KWtKCuxa25zcfP3NPZ4+rs8fT2+P///////////////////////yH5BAEKAA8ALAAAAAAEAAUAAAQNUJgzjFLpXFUuAgQRRAA7) 0 8px no-repeat;
    text-indent: 10px;
    text-transform: none;
}

#mainMenuHiddenMenu .mainMenuPart2 ul.level1 > li > div,
#mainMenuHiddenMenu .mainMenuPart3 ul.level1 > li > div {
    font-size: 14px;
    line-height: 1.2;
    display: inline-block;
    text-indent: 0;
    background: none;
}

#mainMenuHiddenMenu .mainMenuPart2 ul.level1,
#mainMenuHiddenMenu .mainMenuPart3 ul.level1 {
    margin-bottom: 40px;
}

#mainMenuHiddenMenu .mainMenuPart2 ul.level2,
#mainMenuHiddenMenu .mainMenuPart3 ul.level2 {
    margin-bottom: 0px;
}

#mainMenuHiddenMenu .social-links {
    margin-top: 100px;
}

    #mainMenuHiddenMenu .social-links a,
    #mainMenuHiddenMenu .social-links a:hover {
        float: left;
        display: block;
        width: 36px;
        height: 36px;
        margin: 0 0 0 4px;
        text-decoration: none;
    }

#mainMenuHiddenMenu .module_title {
    text-transform: uppercase;
    color: White;
    font: bold 32px "Open Sans";
    margin-bottom: 25px;
}

@media (min-width: 992px) {
    #mainMenuHiddenMenu .mainMenuPart1 .module_body {
        column-count: 2;
        column-gap: 15px;
        margin-right: 15px;
    }
}
/**/
#footerRow {
    background: #164c87;
    font: 14px/18px "Open Sans";
    color: white;
}

    #footerRow .container {
        padding-top: 30px;
        padding-bottom: 30px;
    }

    #footerRow .footer-copyright-info img {
        width: 60px;
        height: 62px;
        float: left;
    }

    #footerRow .footer-copyright-info .text {
        padding-top: 10px;
        margin-left: 71px;
    }

    #footerRow .footer-rightlinks {
        padding-top: 10px;
    }

        #footerRow .footer-rightlinks ul > li {
            color: white;
            background: url(data:image/gif;base64,R0lGODdhAwAEAMIIAIaOlKuusWZyfMvLy8PExZmeo01eaj5SYSwAAAAAAwAEAAADCAghM0GjGHESADs=) 0 11px no-repeat;
            padding-left: 7px;
            display: inline-block;
            margin-left: -7px;
            line-height: 2;
            width: 100%;
        }

@media (min-width: 992px) {
    #footerRow .footer-rightlinks ul > li {
        width: 50%;
    }
}

#footerRow .footer-rightlinks ul > li > a,
#footerRow .footer-rightlinks ul > li > div > a {
    color: inherit;
}

    #footerRow .footer-rightlinks ul > li > a:hover,
    #footerRow .footer-rightlinks ul > li > div > a:hover {
        text-decoration: underline;
    }

#mainRow {
    padding-top: 30px;
    background: #f7fafc;
    padding-bottom: 30px;
}

body.mainpage #mainRow {
    padding: 0;
    background: white;
}
/**/
#breadcrumbsRow {
    background: #e8f1f7;
    color: #9d9d9d;
    font: 13px/16px "Open Sans";
    padding: 7px 0;
}

    #breadcrumbsRow .position_breadcrumbs ul {
        padding: 0;
        margin: 0;
    }

        #breadcrumbsRow .position_breadcrumbs ul li {
            display: inline-block;
        }

            #breadcrumbsRow .position_breadcrumbs ul li + li:before {
                content: " / ";
            }

/**/
h3, h2 {
    font-size: 32px;
    font-family: "Open Sans", Sans-Serif;
    color: #333;
    margin-top: 0;
    margin-bottom: 18px;
}
.module_title {
    font-size: 24px;
    font-family: "Open Sans", Sans-Serif;
    color: #333;
    margin-top: 0;
    margin-bottom: 18px;
    line-height: 1.5;
}

#mainRow h3 {
}

    #mainRow h3:after {
        content: " ";
        display: block;
        margin-top: 7px;
        height: 8px;
        width: 40px;
        border-top: 4px solid #30a6e7;
        font-size: 2px;
    }
/**/
.lastnews > ul {
    margin: 0;
    padding: 0;
}

    .lastnews > ul > li {
        padding: 10px 0px;
    }

        .lastnews > ul > li.first {
            padding-top: 0px;
        }

        .lastnews > ul > li + li {
            border-top: 2px solid #cfd8dc;
        }

.lastnews .title {
    font: 21px/30px "Open Sans";
    display: block;
    margin-bottom: 15px;
}

.lastnews .desc {
    font: 16px/20px "Open Sans";
    display: block;
    margin-bottom: 15px;
}

.lastnews .date_line {
    font: 13px/16px "Open Sans";
    color: #9d9d9d;
    display: block;
    margin-bottom: 10px;
}

.lastnews .cat_path {
    font-size: 90%;
}

.lastnews .cat_path_item {
    margin-right: 4px;
}

.lastnews .cat_path_item {
    margin-left: 4px;
}

    .lastnews .cat_path_item.first {
        margin-left: 0px;
    }

.lastnews .title.unactive a, .lastnews .title.unactive a:hover {
    text-decoration: none;
    cursor: default;
}

div.lastnews .file_block,
div.one_content .file_block {
    /*margin-top: 16px;*/
    display: block;
}

    div.lastnews div.file_block a,
    div.one_content .file_block a {
        font: 14px/18px "Open Sans";
        color: #6d6d6d;
        text-decoration: none;
    }

        div.lastnews div.file_block a:hover,
        div.one_content .file_block a:hover {
            text-decoration: underline;
        }

    div.lastnews div.file_block .fileextnsize,
    div.one_content .file_block .fileextnsize {
        color: #45b3db;
    }
/**/
.one_content .tags,
.lastnews .tags {
    display: block;
    font: 13px/16px "Open Sans";
}

.lastnews .tags {
    margin-top: 15px;
}

    .one_content .tags a + a,
    .lastnews .tags a + a {
        margin-left: 20px;
    }

    .one_content .tags a:before,
    .lastnews .tags a:before {
        content: "#";
    }

.lastnews .contentimage {
    display: block;
    margin: 0px auto 8px auto;
    text-align: center;
}
/**/
#reception_form td {
    line-height: 1.5;
}

#reception_form tr.unl,
#reception_form tr.ovl {
    border: 0 !important;
}

    #reception_form tr.unl td,
    #reception_form tr.ovl td {
        padding-top: 8px !important;
        padding-bottom: 8px !important;
    }

#reception_form input, #reception_form textarea {
    padding: 4px
}
/**/
.tags_cloud {
    text-align: center;
    line-height: 1.2;
}

    .tags_cloud a {
        margin: 0 5px;
    }
/**/
form > div.tag_filter {
    background: #d9e3e9;
    padding: 20px 10px;
    margin: 0 0 20px 0;
}

    form > div.tag_filter div.item {
        padding: 0;
        margin: 0;
        background: none;
        margin-right: 25px;
        color: #333333;
        line-height: 40px;
    }

        form > div.tag_filter div.item input.switcher {
            float: left;
            height: 40px;
            vertical-align: middle;
            margin: 0;
            padding: 0;
        }

        form > div.tag_filter div.item span.title {
            float: right;
            margin-left: 8px;
            vertical-align: middle;
            font: 16px/40px "Open Sans";
        }

    form > div.tag_filter button[type=submit] {
        float: right;
        margin: 0 0 0 30px;
        background: #e7f6f8;
        color: #393d98;
        padding: 4px 30px;
        height: 40px;
    }

        form > div.tag_filter button[type=submit]:hover {
            color: #45b3db;
        }
/**/
.opendata3-list-content h1 {
    font: 40px "Open Sans", Sans-Serif;
    color: #333;
}

.opendata3-list-content form#Filter .form-panel table tr td.search-btn a.submit-left {
    padding: 0px 20px;
}

.opendata3-list-content div.list-item .desc p.initiator-label {
    font-family: "Open Sans", Sans-Serif;
}

.discuss-content {
    width: auto;
}

form#CommentForm fieldset a#link_submit {
    background-size: contain;
}

.slick-prev {
    left: 5px;
}

.slick-next {
    right: 5px;
}

.slick-prev, .slick-next {
    font-size: 0;
    line-height: 0;
    position: absolute;
    top: 50%;
    display: block;
    width: auto;
    height: auto;
    padding: 0;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    cursor: pointer;
    color: transparent;
    border: none;
    outline: none;
    background: white;
    z-index: 1;
    padding: 18px 23px;
    -webkit-box-shadow: 1px 5px 5px 0px rgba(50, 50, 50, 0.5);
    -moz-box-shadow: 1px 5px 5px 0px rgba(50, 50, 50, 0.5);
    box-shadow: 1px 5px 5px 0px rgba(50, 50, 50, 0.5);
}

    .slick-prev:before, .slick-next:before {
        font-family: 'slick';
        font-size: 40px;
        line-height: 1;
        opacity: .75;
        color: #45b3db;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
    }

    .slick-prev:before {
        content: '<';
    }

    .slick-next:before {
        content: '>';
    }

    .slick-prev:hover, .slick-prev:focus, .slick-next:hover, .slick-next:focus {
        background: white;
    }

div.moviewer.selector select {
    border: 0;
    padding: 5px 20px;
    font-size: 16px;
    background-color: #ffc208;
    color: #fff;
}

.moviewer form {
    float: right;
    padding-top: 10px;
}

div.report_meta {
    width: 100%;
    height: 30px;
    font-size: 12px;
    color: #AEAEAE;
}

    div.report_meta div.actual_date {
        float: left;
    }

    div.report_meta div.created_date {
        float: right;
    }
/**/
table.maphint div.report_meta div.created_date {
    display: none;
}
/**/
.menu_items_list.submenu_with_images li {
    width: 50% !important;
    display: block !important;
    margin-top: 30px;
    float: left;
}

    .menu_items_list.submenu_with_images li.grow0 {
        padding-right: 15px;
    }

    .menu_items_list.submenu_with_images li.grow1 {
        padding-left: 15px;
    }

    .menu_items_list.submenu_with_images li > a {
        display: table;
        border-radius: 5px;
        color: White;
        background: #33acea;
        text-decoration: none;
        width: 100%;
        font-size: 15px;
        line-height: 1.6;
        position: relative;
    }

        .menu_items_list.submenu_with_images li > a span {
            display: table-cell;
            height: 191px;
            vertical-align: middle;
            text-align: left;
            padding: 20px 210px 20px 20px;
        }

        .menu_items_list.submenu_with_images li > a img {
            width: 191px;
            height: 191px;
            float: none;
            display: block;
            position: absolute;
            right: 0;
            top: 0;
            z-index: 1;
        }

.jqgrow.collapse {
    display: table-row;
}


.tile .gpColumn {
    display: inline-block;
    vertical-align: top;
    margin-right: 25px;
}

.tile .gpDescr {
    text-align: left;
}

.tile .block-column .value {
    font-style: italic;
}

.tile .block-caption {
    font-weight: bold;
}

.gpDescr div {
    margin-bottom: 10px;
}

.tile .gpname {
    text-decoration: underline;
}

.tile .gpColumn .value {
    font-style: italic;
}

.tile {
    padding: 10px;
    margin: 5px;
    width: 350px;
    height: 450px;
    display: inline-block;
    border-color: #ccc;
    border-width: 1px;
    border-style: solid;
    float: left;
    line-height: normal;
}

div.tabbed_report_container {
    margin-top: 10px;
    margin-bottom: 10px;
    overflow: hidden;
    heidht: 100%;
}

    div.tabbed_report_container div.tab {
        float: left;
        margin-right: 10px;
        cursor: pointer;
        color: #666666;
        border-bottom: 1px dashed #666666;
    }

        div.tabbed_report_container div.tab.active {
            color: #222222;
            border-bottom: 0px;
        }

div.tabbed_report.passive {
    display: none;
}

div.tabbed_report.active {
    display: block;
}

.reporttabs {
    border-radius: 3px;
}

.reporttabs_btns {
    position: relative;
    z-index: 2;
}

.reporttabs_btn {
    background: #eff2f5;
    font: 700 14px/30px "Open Sans", Sans-Serif;
    color: #788a9c;
    float: left;
    height: 30px;
    margin-top: 10px;
    border-top: 1px solid #d9d9d9;
    border-bottom: 1px solid #d9d9d9;
    padding: 0 10px;
    cursor: pointer;
}

    .reporttabs_btn + .reporttabs_btn {
        border-left: 1px solid #d9d9d9;
    }

    .reporttabs_btn:first-child {
        border-radius: 3px 0 0 0;
        border-left: 1px solid #d9d9d9;
    }

    .reporttabs_btn:last-child {
        border-radius: 0 3px 0 0;
        border-right: 1px solid #d9d9d9;
    }

    .reporttabs_btn.active {
        height: 37px;
        margin-top: 0px;
        background: #ffffff;
        border-top: 5px solid #008ddf;
        border-radius: 5px 5px 0 0 !important;
        border-bottom: 0px;
        font: 700 18px/37px "Open Sans", Sans-Serif;
        color: #333333;
    }

.reporttabs_tab.passive {
    display: none;
}

.reporttabs_tab_body.passive {
    display: none;
}

.reporttabs_tab.active {
    display: block;
    position: relative;
    top: -1px;
    background: #ffffff;
    border: 1px solid #d9d9d9;
    border-radius: 3px !important;
    z-index: 1;
}

.lastnews > ul.TiledBudgetForPeople li {
    clear: none;
}

.lastnews > ul.TiledBudgetForPeople {
    margin: 0 -10px 0 -10px;
    text-align: center;
}

    .lastnews > ul.TiledBudgetForPeople > li {
        width: 350px;
        min-height: 500px;
        display: inline-block;
        vertical-align: top;
        text-align: left;
        padding: 20px;
        margin: 10px;
        box-sizing: border-box;
        border: 1px dashed #cfd8dc;
    }

    .lastnews > ul.TiledBudgetForPeople .title {
        font-size: 14px;
        margin: 0 0 10px 0;
    }

    .lastnews > ul.TiledBudgetForPeople li .contentimage {
        display: block;
        position: relative;
    }

        .lastnews > ul.TiledBudgetForPeople li .contentimage img {
            max-width: 100%;
        }
/**/
.lastnews .contentimage {
    position: relative;
    width: 200px;
}

    .lastnews .contentimage img {
        max-width: 100%;
    }

div.municipal_passport div.leftpart {
    width: auto !important;
}

#gr25 #heading_graph {
    padding-top: 0px !important;
    line-height: 1.5;
}

#gr25 .plan .line {
    background: rgba(235,235,255,0.6) !important;
}

#gr25 .quantity_p, #gr25 #graph_r .quantity_f, #gr25 #graph_d .quantity_f {
    background: none !important;
}

.one_content > h3 {
    font-size: 30px;
}

div.ui-jqgrid div.expander, div.ui-jqgrid div.expander + .expander_content {
    cursor: pointer;
}

.ui-state-default {
    border: 1px solid #F7FAFC !important;
}
.ui-jqgrid-htable th {
    background: #2A5673 !important;
}
.ui-widget {
    font-family: inherit !important;
}
.table_container.custom .ui-jqgrid th {
    font-size: 12px !important;
}
.table_container.custom .ui-jqgrid tr.jqgrow {
    background: #ECF3F8 !important;
}
.table_container.custom .ui-jqgrid tr.jqgrow:nth-child(odd) {
    background: #F7FAFC !important;
}
.table_container.custom .ui-jqgrid tr.jqgrow.ui-state-hover,
.table_container.custom .ui-jqgrid tr.jqgrow.ui-state-highlight {
     background: #B0CEE2 !important;
}
#main_colCenter a:visited {
    color: #9573bb;
}